@charset "utf-8";
/*
Theme Name: eventor-child
Theme URI: http: //wwwjustusproductions.com/
Description: This is a custom child theme I have created.
Author: Ron McClung
Author URI: 
Template: eventor
Version: 0.1
*/
@import url("../eventor/style.css");
h2 {padding-top: 15px; padding-bottom: 15px;} 


.blog-one-text blockquote p, blockquote div, blockquote p{
	font-size: 14px;
	font-style: italic;
	font-weight: normal;
}

.blog-one-images img{
  margin-left: auto;
	width: 50%;
}

blog-one-images left{
  margin-left: auto;
	width: 100%;
}

.footer_widget_holder .es_lablebox{
	color: #FFFFFF;
}
.footer_widget_holder .es_msg{
	color: #FFFFFF;
}

.footer_widget_holder .es_caption{
	color: #FFFFFF;
}


 /* CON NAV */
.connav ul {
  list-style: none;
  background-color: #444;
  text-align: center;
  padding: 0;
  margin: 15px 0px 25px 0px;
}
.connav li {
  font-family: 'Oswald', sans-serif;
  font-size: 0.75em;
  line-height: 40px;
  height: 40px;
  border-bottom: 1px solid #888;
}
 
.connav a {
  text-decoration: none;
  color: #fff;
  display: block;
  transition: .3s background-color;
}
 
.connav a:hover {
  background-color: #3333cc;
}
 
.connav a.active {
  background-color: #fff;
  color: #444;
  cursor: default;
}
 

@media screen and (min-width: 600px) {
  .connav li {
    width: 120px;
    border-bottom: none;
    height: 40px;
    line-height: 40px;
    font-size: 1.4em;
  }
 
  /* Option 1 - Display Inline */
  .connav li {
    display: inline-block;
    margin-right: -4px;
  }
 
}


#whattodo{
	width: 100%; 
  	padding: 15px;
 	border: 1px solid #000000;
  	margin-top: 15px;
  	margin-bottom: 15px;
}

.nav ul li a:link, .nav ul li a:visited {
    font-size: 18px;
}

.conbox{
  width: 80%;
  margin-left: auto;
  margin-right: auto;
  margin-top: 10px;
  margin-bottom: 10px;
  border: 1px solid #CDCDCD;
  padding: 10px;
  }

.justus_cat_desc{
	width: 90%;
  	margin-left: 10px;
  	margin-right: 0px;
	margin-top: 90px;
  	margin-bottom: 0px;
	line-height: 26px;
}

.title-page-content h1{
	margin-bottom:5px;
}

/*
.mace-toggleMenu {
    display:  none;
    background: #666;
    padding: 10px 15px;
    color: #fff;
}
#menu-mace-menu.mace-nav {
    list-style: none;
     *zoom: 1;
     background:#FFF;
     position: relative;
}
#menu-mace-menu.mace-nav:before,
#menu-mace-menu.mace-nav:after {
    content: " "; 
    display: table; 
}
#menu-mace-menu.mace-nav:after {
    clear: both;
}
*/

.mace-nav ul {
    margin: 0; 
	padding: 0; 
	list-style-type: none; 
	list-style-image: none;
}
.mace-nav li {
	display: inline;
    float: left;
    border-top: 1px solid #000;
}
.custom-menu-class ul{
    width: 100%;
    background: #BEBEBE;
}
/*
#mace-nav. a {
    padding: 10px 15px;
    color: #FFF;
    *zoom: 1;
}
#menu-mace-menu.mace-nav li > a {
    display: block; */
}
*/

